<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="6e668b4af5344af2" weblate-flags="safe-html, strict-same">
        <source>= Reference</source>
        <target state="translated">= 参考</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f172b4d6f16576b5" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_unordered_map_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/unordered_map_fwd.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_unordered_map_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" unordered_map_fwd.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6c62827609071434" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_unordered_map_top.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered_map.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_unordered_map_top.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered_map.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">5</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9571bb3c991accef" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_unordered_map.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/unordered_map.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_unordered_map.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" unordered_map.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e54e6f9fa9226c37" weblate-flags="safe-html, strict-same">
        <source>xref:reference/unordered_map.adoc[Class Template +++<code style="color: inherit;">+++unordered_map+++</code>+++]</source>
        <target state="translated">xref:reference/unordered_map.adoc[类模板 +++<code style="color: inherit;">+++unordered_map+++</code>+++]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">7</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9e884df645e430ee" weblate-flags="safe-html, strict-same">
        <source>xref:reference/unordered_multimap.adoc[Class Template +++<code style="color: inherit;">+++unordered_multimap+++</code>+++]</source>
        <target state="translated">xref:reference/unordered_multimap.adoc[类模板 +++<code style="color: inherit;">+++unordered_multimap+++</code>+++]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">8</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d1539969bb55d59d" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_unordered_set_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/unordered_set_fwd.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_unordered_set_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" unordered_set_fwd.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">9</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a9dbfd1682294389" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_unordered_set_top.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered_set.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_unordered_set_top.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered_set.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">10</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="39161e1f6468e343" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_unordered_set.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/unordered_set.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_unordered_set.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" unordered_set.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">11</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1bd5f5f44a141edf" weblate-flags="safe-html, strict-same">
        <source>xref:reference/unordered_set.adoc[Class Template +++<code style="color: inherit;">+++unordered_set+++</code>+++]</source>
        <target state="translated">xref:reference/unordered_set.adoc[类模板 +++<code style="color: inherit;">+++unordered_set+++</code>+++]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">12</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="254012ed05131e8e" weblate-flags="safe-html, strict-same">
        <source>xref:reference/unordered_multiset.adoc[Class Template +++<code style="color: inherit;">+++unordered_multiset+++</code>+++]</source>
        <target state="translated">xref:reference/unordered_multiset.adoc[类模板 +++<code style="color: inherit;">+++unordered_multiset+++</code>+++]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">13</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5b552f156177025c" weblate-flags="safe-html, strict-same">
        <source>xref:reference/hash_traits.adoc[Hash Traits]</source>
        <target state="translated">xref:reference/hash_traits.adoc[哈希特征]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">14</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="932c10680ad88e92" weblate-flags="safe-html, strict-same">
        <source>xref:reference/stats.adoc[Statistics]</source>
        <target state="translated">xref:reference/stats.adoc[统计信息]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">15</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e09d8c55555a4622" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_unordered_flat_map_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/unordered_flat_map_fwd.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_unordered_flat_map_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" unordered_flat_map_fwd.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">16</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e838ba210468f83a" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_unordered_flat_map.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/unordered_flat_map.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_unordered_flat_map.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" unordered_flat_map.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">17</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="be03376469c8e1eb" weblate-flags="safe-html, strict-same">
        <source>xref:reference/unordered_flat_map.adoc[Class Template +++<code style="color: inherit;">+++unordered_flat_map+++</code>+++]</source>
        <target state="translated">xref:reference/unordered_flat_map.adoc[类模板 +++<code style="color: inherit;">+++unordered_flat_map+++</code>+++]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1f576209ec99d859" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_unordered_flat_set_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/unordered_flat_set_fwd.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_unordered_flat_set_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" unordered_flat_set_fwd.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">19</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5a114fe2f09f91fe" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_unordered_flat_set.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/unordered_flat_set.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_unordered_flat_set.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" unordered_flat_set.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">20</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="3f93b89e9ac8d4a5" weblate-flags="safe-html, strict-same">
        <source>xref:reference/unordered_flat_set.adoc[Class Template +++<code style="color: inherit;">+++unordered_flat_set+++</code>+++]</source>
        <target state="translated">xref:reference/unordered_flat_set.adoc[类模板 +++<code style="color: inherit;">+++unordered_flat_set+++</code>+++]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">21</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cfa6fae225633be6" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_unordered_node_map_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/unordered_node_map_fwd.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_unordered_node_map_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" unordered_node_map_fwd.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">22</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="985425f4cdf246ab" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_unordered_node_map.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/unordered_node_map.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_unordered_node_map.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" unordered_node_map.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">23</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d3dee415e9c6cc1a" weblate-flags="safe-html, strict-same">
        <source>xref:reference/unordered_node_map.adoc[Class Template +++<code style="color: inherit;">+++unordered_node_map+++</code>+++]</source>
        <target state="translated">xref:reference/unordered_node_map.adoc[类模板 +++<code style="color: inherit;">+++unordered_node_map+++</code>+++]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">24</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="397fe1a1cc8797e9" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_unordered_node_set_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/unordered_node_set_fwd.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_unordered_node_set_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" unordered_node_set_fwd.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">25</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5a447a7c44a25874" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_unordered_node_set.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/unordered_node_set.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_unordered_node_set.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" unordered_node_set.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">26</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8a3d3de17b3d3ab8" weblate-flags="safe-html, strict-same">
        <source>xref:reference/unordered_node_set.adoc[Class Template +++<code style="color: inherit;">+++unordered_node_set+++</code>+++]</source>
        <target state="translated">xref:reference/unordered_node_set.adoc[类模板 +++<code style="color: inherit;">+++unordered_node_set+++</code>+++]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">27</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1010c85c67da01a2" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_concurrent_flat_map_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/concurrent_flat_map_fwd.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_concurrent_flat_map_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" concurrent_flat_map_fwd.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">28</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5993ac0762c140b3" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_concurrent_flat_map.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/concurrent_flat_map.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_concurrent_flat_map.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" concurrent_flat_map.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">29</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fe8f90542c5d513a" weblate-flags="safe-html, strict-same">
        <source>xref:reference/concurrent_flat_map.adoc[Class Template +++<code style="color: inherit;">+++concurrent_flat_map+++</code>+++]</source>
        <target state="translated">xref:reference/concurrent_flat_map.adoc[类模板 +++<code style="color: inherit;">+++concurrent_flat_map+++</code>+++]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">30</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="77a3b57b97f3e6c9" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_concurrent_flat_set_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/concurrent_flat_set_fwd.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_concurrent_flat_set_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" concurrent_flat_set_fwd.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">31</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1df7df7534912099" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_concurrent_flat_set.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/concurrent_flat_set.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_concurrent_flat_set.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" concurrent_flat_set.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">32</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8b7183c452f710be" weblate-flags="safe-html, strict-same">
        <source>xref:reference/concurrent_flat_set.adoc[Class Template +++<code style="color: inherit;">+++concurrent_flat_set+++</code>+++]</source>
        <target state="translated">xref:reference/concurrent_flat_set.adoc[类模板 +++<code style="color: inherit;">+++concurrent_flat_set+++</code>+++]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">33</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4f4b5fe2f228d0e8" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_concurrent_node_map_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/concurrent_node_map_fwd.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_concurrent_node_map_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" concurrent_node_map_fwd.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">34</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1019fab96019122f" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_concurrent_node_map.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/concurrent_node_map.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_concurrent_node_map.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" concurrent_node_map.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">35</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4ff9b3dd900174f5" weblate-flags="safe-html, strict-same">
        <source>xref:reference/concurrent_node_map.adoc[Class Template +++<code style="color: inherit;">+++concurrent_node_map+++</code>+++]</source>
        <target state="translated">xref:reference/concurrent_node_map.adoc[类模板 +++<code style="color: inherit;">+++concurrent_node_map+++</code>+++]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">36</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ae6f18dc58a6e6fa" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_concurrent_node_set_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/concurrent_node_set_fwd.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_concurrent_node_set_fwd.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" concurrent_node_set_fwd.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">37</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0ff459d1c11c8570" weblate-flags="safe-html, strict-same">
        <source>xref:reference/header_concurrent_node_set.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost/unordered/concurrent_node_set.hpp&gt;+++&lt;/code&gt;+++ Synopsis]</source>
        <target state="translated">xref:reference/header_concurrent_node_set.adoc[+++&lt;code style="color: inherit;"&gt;+++&lt;boost unordered="" concurrent_node_set.hpp=""&gt;+++&lt;/boost&gt;&lt;/code&gt;+++ 概要]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">38</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5c9c95249d7973d5" weblate-flags="safe-html, strict-same">
        <source>xref:reference/concurrent_node_set.adoc[Class Template +++<code style="color: inherit;">+++concurrent_node_set+++</code>+++]</source>
        <target state="translated">xref:reference/concurrent_node_set.adoc[Class Template +++<code style="color: inherit;">+++concurrent_node_set+++</code>+++]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">39</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
